body {
  margin: 0;
  padding: 0;
  height: 100vh; 
  background-image: url('../imagenes/background_transparent.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  }
  
  .topnav {
    overflow: hidden;
    font-weight: bold;
  }
  
  .topnav a {
    float: left;
    display: block;
    color: #000;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  .topnav a:hover {
    background-color: #ddd;
    color: black;
  }

  #logo:hover {
    background-color: transparent;
    color: inherit;
  }
  
  .topnav #encabezado {
    margin-top: 15px;
  }
  
  .topnav .icon {
    display: none;
  }
  
  @media screen and (max-width: 600px) {
    .topnav a:not(:first-child) {display: none;}
    .topnav a.icon {
      float: right;
      display: block;
    }
  }
  
  @media screen and (max-width: 600px) {
    .topnav.responsive {position: relative;}
    .topnav.responsive .icon {
      position: absolute;
      right: 0;
      top: 0;
    }
    .topnav.responsive a {
      float: none;
      display: block;
      text-align: left;
    }
  }
    
  .rounded-img {
    border-radius: 50%;
  }
  
  #tarjeta{
    border-radius: 15px;
  }
  
  #foto{
    border-radius: 15px 15px 0 0;
  }
  
  #btn{
    background-color: rgb(0, 162, 255);
    color: black;
    border-radius: 10px;
    font-weight: bold;
  }

  h2{
    font-size: medium;
  }

  details {
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px;
}

details > summary {
	list-style: none;
}

summary {
    cursor: pointer;
    font-weight: bold;
}

summary i {
    margin-right: 10px;
    transition: transform 0.3s ease;
}

details[open] summary i {
    transform: rotate(90deg);
}

.fab {
  padding: 8px;
  font-size: 25px;
  width: 40px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 50%;
  }
  
  .fab:hover {
  opacity: 0.7;
  }
  
  .fa-whatsapp {
  background: #48d643;
  color: white;
  }

  .foto_transfer {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.foto_transfer img {
    width: 100%;
    max-width: 350px;
    height: auto;
    border-radius: 15px;
    margin: 10px;
}
  
.color-enlace{
  color: #c5fd9f;
  text-decoration: none;
  font-size: 25px;
  font-weight: bold;
}

footer {
  margin-top: 15px;
  background-color: #bbbbbb;
  color: #000000;
  padding: 20px;
  text-align: center;
  font-family: Arial, sans-serif;
}

.footer-content p {
  margin: 5px 0;
  font-size: 14px;
}

.footer-content p:first-child {
  font-weight: bold;
}

html{
  scroll-behavior: smooth;
}

.back-to-top{
  position: fixed;
  bottom: 2rem;
  right: 2rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #414141;
  border-radius: 0.5rem;
  padding: 0.5rem;
  text-decoration: none;
  transition: 0.2s ease-out;
}

#flecha{
  color: #fff;
  font-size: 1rem;
  transition: 0.2s ease-out;
}

.back-to-top:hover{
  background-color: #756363;
}

.back-to-top.active {
  background-color: #756363;
}